<?php
require_once("../includes/cmain.inc.php");
$customSessionPath = __DIR__ . "/tmp_sessions";
if (!file_exists($customSessionPath)) {
    mkdir($customSessionPath, 0777, true);
}
session_save_path($customSessionPath);
if (session_status() === PHP_SESSION_NONE) {
    session_start();
}


?>
<link href="styles.css" rel="stylesheet" type="text/css">

<?php include("top.inc.php");?>

<td width="80%" align="center"  bgcolor="#f6f6f6" style="border:1px solid #cccccc" valign="top">

<div id="content" style="width:90%"><font class="msg"><?=display_sess_msg();?></font></div><div align="left" style="padding-left:5px;font-weight:bold;">Welcome Admin !!</td>

<?php include("bottom.inc.php");?>

